{
  "block.cfm_wap.light_circuit_breaker": "Светлый автоматический выключатель",
  "block.cfm_wap.dark_circuit_breaker": "Тёмный автоматический выключатель",
  "container.cfm_wap.circuit_breaker": "Автоматический выключатель",
  "gui.cfm_wap.circuit_breaker": "Автоматический выключатель",
  "gui.cfm_wap.connect_to_power": "Убедитесь, что блок получает энергию от %s или %s. Его можно подключить с помощью %s.",
  "gui.cfm_wap.requires_power": "Требуется энергия от %s или %s",
  "gui.cfm_wap.node_count": "%s / %s",
  "gui.cfm_wap.status.online": "В сети",
  "gui.cfm_wap.status.offline": "Не в сети",
  "gui.cfm_wap.status.overloaded": "Перегружен",
  "gui.cfm_wap.status.energy": "Нет энергии",
  "gui.cfm_wap.progress": "%sFE / %sFE"
}